{
	"name": "table/external/lantek/product/nxorderpos.json",
	"name": "table/external/lantek/order/nxorderpos.json",
	"table_name": "nxorderpos",
	"table_prefix": "nxord",
	"record_type": ["nxorderpos"],
	"local_table": "production_order",
	"local_record_type": "nxorderpos",
	"default_order": [
		{
			"field": "record_id",
			"order": ">"
		}
	],
	"field": [
		{
			"field_name": "nxname",
			"local_field": "json_data.transfer_id",
			"field_type": "text"
		},
		{
			"info": "needed by 4D",
			"field_name": "nxmatid",
			"local_field": "production_order_id",
			"field_type": "integer"
		},
		{
			"field_name": "nxmatid_s",
			"local_field": "json_data.material_id",
			"field_type": "text"
		},
		{
			"info": "needed by 4D",
			"field_name": "nxorderposid",
			"local_field": "sales_order_id",
			"field_type": "integer"
		},
		{
			"field_name": "nxorderposid_s",
			"local_field": "json_data.nxorderposid_s",
			"field_type": "text"
		},
		{
			"info": "needed by 4D",
			"field_name": "nxcustmark",
			"local_field": "company_id",
			"field_type": "text"
		},
		{
			"field_name": "nxsheetpathid",
			"info": "needed by 4D",
			"local_field": "json_data.project_id",
			"field_type": "integer"
		},
		{
			"field_name": "nxsheetpathid_s",
			"local_field": "json_data.nxsheetpathid_s",
			"field_type": "text"
		}
	]
}
